---
name: Luzian Bieri
nick_name: lujobi
avatar: /static/images/authors/lujobi.jpg
occupation: Intern Testing, Scewo AG
company: MSc Student, ETH Zürich
email: address@yoursite.com
twitter: https://twitter.com/lujobi
linkedin: https://www.linkedin.com/in/luzian-bieri
github: https://github.com/lujobi
gitlab: https://gitlab.com/lujobi-projects
---

I am a Master's Student in Robotics, Systems and Control at ETH Zurich. Currently I am completing my industrial internship as a Testing Engineer at Scewo AG in Winterthur, a company manufacturing a stair-climbing wheelchair. There, I am developing a framework which enables automated system test which can be executed on a daily basis by the CI.

During my time as head of IT at [amiv](https://amiv.ethz.ch) - the student's association of mechanical and electrical engineers at ETH Zürich - I gained valuable experience in front- and backend development as well as a System Administrator.

I am an enthusiastic Coder who likes to challenge himself with new technologies and new projects. Currently I am focusing on improving my `rust` while experimenting with `wasm`. Most of my work can be found on [gitlab.com/lujobi-projects](https://gitlab.com/lujobi-projects).
